Bug 427931 - XMLRPC function getReleaseFlags
Summary: XMLRPC function getReleaseFlags
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
high
medium vote
Target Milestone: ---
Assignee: Noura El hawary
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 406131 427053
TreeView+ depends on / blocked
 
Reported: 2008-01-08 02:05 UTC by Noura El hawary
Modified: 2013-06-24 04:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-27 07:16:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Noura El hawary 2008-01-08 02:05:05 UTC
write xmlrpc function getReleaseFlags that is to be contributed to the upstream.
Please refer to the following url for details on Bugzilla::RPC 2.18 functions mapped to upstream Bugzilla::WebService and for 2.18 xmlrpc functions sorted by percentage of calls: https://engineering.redhat.com/trac/bugzilla-3.0-rh/wiki/XmlrpcCrossComparison#a2.18xmlrpcfunctionssortedbypercentageofcalls

Comment 1 Noura El hawary 2008-11-27 07:16:56 UTC
This function will not be ported to compat_xmlrpc temporary API as it is not
highly used and hasn't been requested by anyone.

Please reopen Bug if you think otherwise

Noura


Note You need to log in before you can comment on or make changes to this bug.